Bug 178270 - Entity 'aunt_mary' not defined during upgrade
Entity 'aunt_mary' not defined during upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 17:59 EST by Gianluca Cecchi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.13.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 04:49:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Cecchi 2006-01-18 17:59:50 EST
Description of problem:
message during upgrade, regarding entity aunt_mary for 
aisleriot solitaire

Version-Release number of selected component (if applicable):
2.13.5-1

How reproducible:
not reproducible

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

During yum localupdate *rpm in directory previously rsynced, I get:

  Updating  : openoffice.org-calc          ##################### [188/407]
  Updating  : file-roller                  ##################### [189/407]
  Updating  : gnome-games                  ##################### [190/407]
/usr/share/gnome/help/aisleriot/C/aisleriot.xml:283: parser error : Entity
'aunt_mary' not defined
  &aunt_mary;
             ^
  Updating  : openoffice.org-math          ##################### [191/407]
  Updating  : eel2-devel                   ##################### [192/407]
  Updating  : openoffice.org-impress       ##################### [193/407]
  Updating  : vino                         ##################### [194/407]

Upgrade was from 2.13.4-2 to 2.13.5-1
Comment 1 Gianluca Cecchi 2006-01-30 04:49:21 EST
Ok, solved in gnome-games 2.13.5-2

Note You need to log in before you can comment on or make changes to this bug.